Bug 2250114 - Review Request: golang-cloud-google-firestore - Google Cloud Client Libraries for Go for module firestore
Summary: Review Request: golang-cloud-google-firestore - Google Cloud Client Libraries...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: W. Michael Petullo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-16 16:45 UTC by Mikel Olasagasti Uranga
Modified: 2023-11-20 18:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-20 18:19:09 UTC
Type: ---
Embargoed:
mike: fedora-review+


Attachments (Terms of Use)

Description Mikel Olasagasti Uranga 2023-11-16 16:45:55 UTC
Spec URL: https://mikel.olasagasti.info/tmp/fedora/golang-cloud-google-firestore.spec
SRPM URL: https://mikel.olasagasti.info/tmp/fedora/golang-cloud-google-firestore-1.14.0-1.fc39.src.rpm
Description: Google Cloud Client Libraries for Go for module firestore.
Fedora Account System Username: mikelo2

Comment 1 Fedora Review Service 2023-11-16 16:50:41 UTC
Copr build:
https://copr.fedorainfracloud.org/coprs/build/6648234
(failed)

Build log:
https://download.copr.fedorainfracloud.org/results/@fedora-review/fedora-review-2250114-golang-cloud-google-firestore/srpm-builds/06648234/builder-live.log.gz

Please make sure the package builds successfully at least for Fedora Rawhide.

- If the build failed for unrelated reasons (e.g. temporary network
  unavailability), please ignore it.
- If the build failed because of missing BuildRequires, please make sure they
  are listed in the "Depends On" field


---
This comment was created by the fedora-review-service
https://github.com/FrostyX/fedora-review-service

If you want to trigger a new Copr build, add a comment containing new
Spec and SRPM URLs or [fedora-review-service-build] string.

Comment 2 W. Michael Petullo 2023-11-18 18:05:43 UTC
Performed a brief review, as go2rpm generated the package.

 - License ok
 - Builds in copr
 - No rpmlint errors
 - Conforms to Go Packaging Guidelines

Comment 3 Fedora Admin user for bugzilla script actions 2023-11-18 20:35:45 UTC
The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-cloud-google-firestore

Comment 4 Fedora Update System 2023-11-20 18:17:25 UTC
FEDORA-2023-f23d9c5057 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-f23d9c5057

Comment 5 Fedora Update System 2023-11-20 18:19:09 UTC
FEDORA-2023-f23d9c5057 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.